.navbar {
  margin-bottom: 0;
}
.main {
  background: #f7f7f7;
  padding-bottom: 40px;
}
.main .side_nav {
  padding-right: 20px;
}
.main .side_nav .head {
  height: 60px;
  line-height: 60px;
  text-align: center;
  background: url(imgs/icon_side_bg.png) no-repeat 29.17% 17px;
  background-color: #0082DF;
  font-size: 20px;
  color: #fff;
}

.main .side_nav .body {
  box-sizing: border-box;
  background: #fff;
}
.main .side_nav .body li {
  padding: 0 20px;
  font-size: 16px;
}
.main .side_nav .body li a {
  padding-left: 29.17%;
  display: block;
  line-height: 47px;
  border-bottom: 1px dashed #e5e5e5;
  color: #333;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.main .side_nav .body li a::before {
  content: "";
  width: 4px;
  height: 4px;
  background: #666666;
  position: absolute;
  left: 25%;
  top: 0;
  bottom: 0;
  margin: auto;
}
.main .side_nav .body li:hover,
.main .side_nav .body li.active {
  background: #ecf5ff;
}
.main .side_nav .body li:hover a,
.main .side_nav .body li.active a {
  color: #0082DF;
  text-decoration: none;
}
.main .side_nav .body li:last-child a {
  border-bottom: none;
}
.main .nav_list_wrap {
  margin-bottom: 10px;
}
.main .nav_list_wrap a {
  margin-bottom: 10px;
}
.main .nav_list_wrap a.active {
  background: #0082DF;
  color: #fff;
}
.main .nav_list_wrap a.active:hover {
  color: #fff;
}
.main .nav_list_wrap a:hover {
  color: grey;
}
.popup_form .input-control {
  margin-bottom: 10px;
}
.main {
  /* 供应详情 */
}
.main .article_list li {
  padding: 20px;
  background: #fff;
  overflow: hidden;
  margin-bottom: 10px;
}
.main .article_list li:hover {
  box-shadow: 0px 0px 18px 0px rgba(39, 95, 167, 0.1);
}
.main .article_list li .img_wrap {
  width: 246px;
  height: 146px;
  position: relative;
  border: 1px solid #e5e5e5;
  border-radius: 2px;
  overflow: hidden;
  background: #f1f1f1;
  margin-right: 15px;
  float: left;
}
.main .article_list li .img_wrap img {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
  width:100%;
  heigth:100%;
}
.main .article_list li .content_wrap {
  height: 146px;
  position: relative;
}
.main .article_list li .content_wrap .title {
  font-size: 18px;
  margin-top: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}
.main .article_list li .content_wrap .title a {
  color: #333;
}
.main .article_list li .content_wrap .title a:hover {
  color: #0082DF;
}
.main .article_list li .content_wrap .desc {
  font-size: 14px;
  height: 72px;
  color: #999;
  margin-top: 5px;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  display: -webkit-inline-box;
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
}
.main .article_list li .content_wrap .time {
  color: #999;
  position: absolute;
  left: 260px;
  bottom: 10px;
  font-size: 14px;
}
.main .project_list {
  padding: 10px 30px;
  box-sizing: border-box;
  background-color: #fff;
}
.main .project_list li {
  overflow: hidden;
  border-bottom: 1px solid #e5e5e5;
  line-height: 56px;
  box-sizing: border-box;
}
.main .project_list li:last-child {
  border-bottom: none;
}
.main .project_list li .title {
  font-size: 16px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  padding-right: 20px;
}
.main .project_list li .title:hover {
  color: #0082DF;
}
.main .project_list li .address {
  text-align: center;
  color: #999;
}
.main .project_list li .time {
  color: #999;
}
.main .book_list {
  padding-right: 20px;
  overflow: hidden;
  box-sizing: border-box;
}
.main .book_list ul {
  background-color: #fff;
  padding: 30px;
  box-sizing: border-box;
  margin-top: -20px;
}
.main .book_list ul li {
  padding: 0 10px;
  margin-top: 20px;
}
.main .book_list ul li .img_wrap {
  position: relative;
  padding-top: 133.33%;
  overflow: hidden;
  background-color: #f1f1f1;
  border: solid 1px #e5e5e5;
}
.main .book_list ul li .img_wrap img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
}
.main .book_list ul li .title {
  margin-top: 5px;
}
.main .book_list ul li .title:hover {
  color: #0082DF;
}
.main .live_list {
  box-sizing: border-box;
  overflow: hidden;
  padding-right: 20px;
}
.main .live_list ul {
  padding: 30px;
  background: #fff;
  margin-top: -14px;
}
.main .live_list li {
  padding: 0 7px;
  margin-top: 14px;
}
.main .live_list li .img_wrap {
  padding-top: 50%;
  position: relative;
  background: #f1f1f1;
}
.main .live_list li .img_wrap img {
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.main .live_list li .content_wrap {
  border-left: 3px solid #282828;
  padding-left: 8px;
  padding-right: 10px;
  height: 37px;
  margin-top: 10px;
  margin-bottom: 10px;
  box-sizing: border-box;
}
.main .live_list li .content_wrap .title {
  line-height: 1;
}
.main .live_list li .content_wrap .name {
  color: #999;
  line-height: 1;
  margin-top: 8px;
}
.main .detail {
  box-sizing: border-box;
  background: #fff;
  padding: 20px 45px;
}
.main .detail .detail_head {
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 20px;
  padding-top: 10px;
  margin-bottom: 20px;
}
.main .detail .detail_head h1 {
  font-size: 20px;
  line-height: 25px;
  padding: 5px 0;
  margin: 0;
}
.main .detail .detail_head .time {
  color: #999;
}
.main .detail .detail_meta {
  margin: 0 auto;
  background: #f7f7f7;
  margin-top: 30px;
  padding: 10px 34px;
  box-sizing: border-box;
}
.main .detail .detail_meta span {
  line-height: 20px;
  border-left: 3px solid #82C025;
  padding-left: 7px;
  box-sizing: border-box;
  color: #666;
}
.main .detail .article {
  padding: 0;
}
.main .detail .article.hy_article {
  position: relative;
  padding-top: 60px;
}
.main .detail .article.hy_article .sub_title {
  position: absolute;
  top: 20px;
  left: -45px;
  width: 140px;
  height: 28px;
  background: #0082DF;
  color: #fff;
  font-size: 16px;
  line-height: 28px;
  padding-left: 45px;
  box-sizing: border-box;
  border-top-right-radius: 14px;
  border-bottom-right-radius: 14px;
}
.main .expert_detail .detail_head {
  padding: 30px;
  box-sizing: border-box;
  background: #fff;
  overflow: hidden;
  margin-bottom: 20px;
}
.main .expert_detail .detail_head .img_wrap {
  width: 176px;
  height: 264px;
  margin-right: 15px;
  background: #f1f1f1;
  position: relative;
  float: left;
  margin-right: 20px;
}
.main .expert_detail .detail_head .img_wrap img {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
}
.main .expert_detail .detail_head .content_wrap {
  overflow: hidden;
}
.main .expert_detail .detail_head .content_wrap .title {
  font-size: 20px;
  font-weight: bold;
  line-height: 32px;
  padding-bottom: 10px;
}
.main .expert_detail .detail_head .content_wrap hr {
  padding: 0;
  margin: 0;
}
.main .expert_detail .detail_head .content_wrap .sub_title_wrap {
  margin: 20px 3px;
  overflow: hidden;
  line-height: 1.4;
}
.main .expert_detail .detail_head .content_wrap .sub_title_wrap > div {
  min-width: 140px;
  height: 40px;
  padding-right:20px;
}
.main .expert_detail .detail_head .content_wrap .sub_title_wrap > div {
  border-right: 1px solid #e5e5e5;
  margin-right: 20px;
}
.main .expert_detail .detail_head .content_wrap .sub_title_wrap > div:last-child{
	border-right: none;
	 margin-right: 0;
}
.main .expert_detail .detail_head .content_wrap .sub_title_wrap .sub_title {
  font-weight: bold;
  color: #666;
}
.main .expert_detail .detail_head .content_wrap .sub_title_wrap .sub_title_desc {
  color: #999;
}
.main .expert_detail .detail_head .content_wrap .desc {
  padding-top: 15px;
  border-top: 1px dashed #e5e5e5;
}
.main .expert_detail .detail_head .content_wrap .desc .desc_title span {
  font-size: 14px;
  font-weight: bold;
  position: relative;
  z-index: 3;
  padding: 0 4px;
  background: url(imgs/icon_zjdesc_bg.png) no-repeat left bottom;
  margin-bottom: 10px;
}
.main .expert_detail .detail_head .content_wrap .desc p {
  color: #999;
}
.main .expert_detail .detail_body {
  margin-top: 20px;
  background: #fff;
  padding-bottom: 40px;
}
.main .expert_detail .detail_body .tab_main {
  height: 47px;
  border-bottom: 1px solid #e5e5e5;
  padding: 0 45px;
}
.main .expert_detail .detail_body .tab_main .tab_item {
  float: left;
  padding: 0 13px;
  line-height: 47px;
  position: relative;
  margin-right: 30px;
}
.main .expert_detail .detail_body .tab_main .tab_item a {
  color: #333;
  font-size: 18px;
}
.main .expert_detail .detail_body .tab_main .tab_item.active,
.main .expert_detail .detail_body .tab_main .tab_item:hover {
  color: #0082DF;
}
.main .expert_detail .detail_body .tab_main .tab_item.active a,
.main .expert_detail .detail_body .tab_main .tab_item:hover a {
  color: #0082DF;
  text-decoration: none;
}
.main .expert_detail .detail_body .tab_main .tab_item.active::after,
.main .expert_detail .detail_body .tab_main .tab_item:hover::after {
  content: "";
  height: 3px;
  background: #0082DF;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -1px;
}
.main .expert_detail .detail_body .detail_body_item {
  padding: 0 30px;
}
.main .expert_detail .detail_body .detail_body_item .sub_title {
  border-left: 3px solid #82C025;
  line-height: 1;
  padding-left: 8px;
  font-weight: bold;
  font-size: 16px;
  margin-top: 20px;
  margin-bottom: 10px;
}
.main .supply_detail_wrap {
  padding-right: 20px;
}
.main .supply_detail_wrap .supply_detail {
  padding: 20px 45px;
  background-color: #fff;
}
.main .supply_detail_wrap .supply_detail .detail_head .img_wrap {
  width: 246px;
  height: 164px;
  box-sizing: border-box;
  position: relative;
  margin-right: 20px;
  background: #f1f1f1;
  flex-shrink: 0;
}
.main .supply_detail_wrap .supply_detail .detail_head .img_wrap img {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
}
.main .supply_detail_wrap .supply_detail .detail_head{
  display: flex;
}

.main .supply_detail_wrap .supply_detail .detail_head .content_wrap .title {
  font-size: 18px;
  color: #333;
  line-height: 36px;
}
.main .supply_detail_wrap .supply_detail .detail_head .content_wrap .desc {
  color: #999;
  margin-top: 5px;
}
.main .supply_detail_wrap .supply_detail .detail_head .content_wrap .desc p {
  margin-bottom: 5px;
}
.main .supply_detail_wrap .detail_foot_contact {
  min-height: 300px;
  background-color: #ffffff;
  box-shadow: 2.65px 4.24px 24px 0px rgba(0, 0, 0, 0.06);
  border-radius: 2px;
  margin: 30px 0;
}
.main .supply_detail_wrap .detail_foot_contact .map_wrap {
  height: 300px;
}
.main .supply_detail_wrap .detail_foot_contact .map_wrap #allmap {
  height: 100%;
}

.main .map_detail_wrap {
  padding-right: 20px;
}
.main .map_detail_wrap .map_detail {
  padding: 20px 45px;
  background-color: #fff;
}
.main .map_detail_wrap .map_detail .detail_head .img_wrap {
  width: 246px;
  height: 164px;
  box-sizing: border-box;
  position: relative;
  margin-right: 20px;
  background: #f1f1f1;
}
.main .map_detail_wrap .map_detail .detail_head .img_wrap img {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
}


.main .map_detail_wrap .map_detail .detail_head .content_wrap .title {
  font-size: 18px;
  color: #333;
  line-height: 36px;
}
.main .map_detail_wrap .map_detail .detail_head .content_wrap .desc {
  color: #999;
  margin-top: 5px;
}
.main .map_detail_wrap .map_detail .detail_head .content_wrap .desc p {
  margin-bottom: 5px;
}
.main .map_detail_wrap .detail_foot_contact {
  min-height: 300px;
  background-color: #ffffff;
  box-shadow: 2.65px 4.24px 24px 0px rgba(0, 0, 0, 0.06);
  border-radius: 2px;
  margin: 30px 0;
}
.main .map_detail_wrap .detail_foot_contact .map_wrap {
  height: 300px;
}
.main .map_detail_wrap .detail_foot_contact .map_wrap #allmap {
  height: 100%;
}

.main .company_list li {
  padding: 20px;
  background: #fff;
  margin-bottom: 15px;
  border-radius: 2px;
  overflow: hidden;
}
.main .company_list li:hover {
  box-shadow: 0px 0px 18px 0px rgba(39, 95, 167, 0.1);
}
.main .company_list li .img_wrap {
  float: left;
  width: 240px;
  height: 160px;
  border: 1px solid #e5e5e5;
  background: #f1f1f1;
  position: relative;
  margin-right: 15px;
}
.main .company_list li .img_wrap img {
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: fill;
  object-fit: fill;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.main .company_list li .content_wrap .title {
  font-size: 18px;
  margin-top: 5px;
}
.main .company_list li .content_wrap .desc {
  margin-top: 15px;
  color: #999;
}
.main .company_list li .content_wrap .desc p {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  line-height: 30px;
  margin-bottom: 0;
  line-height: 1.7;
}
.main .expert_list {
  padding-right: 20px;
}
.main .expert_list ul {
  margin: 0 -5px;
  margin-top: -10px;
}
.main .expert_list li {
  margin-top: 10px;
  padding: 0 5px;
}
.main .expert_list li .list_item {
  background: #fff;
  border-radius: 4px 4px 4px 4px;
  opacity: 1;
  border: 1px solid #EEEEEE;
  padding: 20px;
  box-sizing: border-box;
}
.main .expert_list li .list_item .img_wrap {
  width: 100px;
  height: 100px;
  background: #D7D7D7;
  border-radius: 8px 8px 8px 8px;
  overflow: hidden;
  float: left;
  margin-right: 10px;
}
.main .expert_list li .list_item .img_wrap img {
  width: 100%;
  height: 100%;
  -o-object-fit: fill;
  object-fit: fill;
}
.main .expert_list li .list_item .content_wrap .name a {
  font-size: 16px;
  font-weight: bold;
  color: #333333;
  line-height: 22px;
}
.main .expert_list li .list_item .content_wrap .name a:hover {
  color: #0082DF;
}
.main .expert_list li .list_item .content_wrap .industry {
  margin-top: 5px;
  font-size: 12px;
}
.main .expert_list li .list_item .content_wrap .tag {
  overflow: hidden;
}
.main .expert_list li .list_item .content_wrap .tag a {
  display: block;
  float: left;
  max-width: 100%;
  box-sizing: border-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  height: 24px;
  background: #F2F3F6;
  border-radius: 2px 2px 2px 2px;
  opacity: 1;
  font-size: 14px;
  color: #999999;
  line-height: 24px;
  margin: 0 2px;
  padding: 0 5px;
  margin-top: 5px;
}
.main .expert_list li .list_item .content_wrap .industry {
  font-size: 14px;
  font-weight: normal;
  color: #999999;
  line-height: 20px;
  margin-top: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.main .panel {
  background: #fff;
  padding: 0 20px;
  border: none;
  margin-bottom: 20px;
  border-radius: 0;
  box-shadow: none;
}
.main .panel .panel_head {
  border-bottom: 1px solid #ddf1fb;
  color: #333;
  line-height: 50px;
}
.main .panel .panel_head .title {
  position: relative;
  font-size: 18px;
  display: inline-block;
  line-height: 50px;
}
.main .panel .panel_head .title.hot {
  padding-left: 25px;
  background: url(imgs/icon_bg_dzqk_hot.png) no-repeat left;
}
.main .panel .panel_head .title::after {
  content: "";
  height: 3px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -1px;
  background: #0082DF;
}
.main .panel .panel_head .more {
  line-height: 50px;
  font-size: 12px;
  color: #999;
}
.main .panel .panel_head .more:hover {
  color: #0082DF;
}
.main .panel .panel_body {
  padding-top: 15px;
  padding-bottom: 20px;
}
.main .panel .panel_body li {
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.main .panel .panel_body li span {
  font-size: 18px;
  padding-right: 10px;
  vertical-align: middle;
  color: #666;
}
.main .panel .panel_body li a {
  color: #666;
}
.main .panel .panel_body li a:hover {
  color: #0082DF;
  text-decoration: none;
}
.main .panel .panel_body li:nth-child(1) span {
  color: #ee2d35;
}
.main .panel .panel_body li:nth-child(2) span {
  color: #f4a027;
}
.main .panel .panel_body li:nth-child(3) span {
  color: #4b98e7;
}
.main .panel.subscribe .panel_head {
  border-bottom: 1px solid #ddfbec;
}
.main .panel.subscribe .panel_head .title::after {
  background: #82C025;
}
.main .panel.subscribe .content {
  background-color: #f7f7f7;
  padding: 15px;
  box-sizing: border-box;
  line-height: 1.478;
}
.main .panel.subscribe .content .desc {
  color: #666;
  margin-top: 10px;
}
.main .panel.subscribe .content .desc a {
  color: #0082DF;
}
@media (max-width: 767px) {
  .search_nav {
    padding: 0 15px;
  }
  .search_nav span {
    font-size: 16px !important;
  }
  .search_nav a {
    font-size: 16px !important;
  }
  .main .article_list li {
    padding: 10px;
  }
  .main .article_list li .img_wrap {
    width: 124px;
    height: 73px;
  }
  .main .article_list li .content_wrap {
    height: 73px;
  }
  .main .article_list li .content_wrap .title {
    font-size: 14px;
    font-weight: 600;
    margin-top: 0;
    color: #333;
    white-space: inherit;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-inline-box;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 1.5;
  }
  .main .article_list li .content_wrap .title a:hover {
    color: #0082DF;
  }
  .main .article_list li .content_wrap .time {
    left: 140px;
    bottom: 0;
  }
  .main .detail {
    padding: 10px 15px;
  }
  .main .detail .detail_head {
    padding-top: 5px;
    padding-bottom: 10px;
  }
  .main .detail .detail_head h1 {
    font-size: 18px;
  }
  .main .company_list li .img_wrap {
    width: 120px;
    height: 80px;
  }
  .main .company_list li .content_wrap .title {
    font-size: 14px;
    font-weight: 600;
    white-space: inherit;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    display: -webkit-inline-box;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 1.5;
    word-break: break-all;
  }
  .main .company_list li .content_wrap .desc {
    margin-top: 5px;
  }
  .main .expert_list li .list_item {
    padding: 10px;
  }
  .main .expert_list li .list_item .img_wrap {
    width: 50px;
    height: 50px;
    border-radius: 4px;
  }
  .main .expert_list li .list_item .content_wrap .name a {
    font-size: 14px;
    font-weight: 600;
    color: #333333;
    line-height: 22px;
  }
  .main .expert_detail .detail_head {
    padding: 15px;
  }
  .main .expert_detail .detail_head .img_wrap {
    width: 88px;
    height: 132px;
  }
  .main .expert_detail .detail_head .content_wrap {
    overflow: unset;
  }
  .main .expert_detail .detail_head .content_wrap .sub_title_wrap {
    margin: 10px 0;
  }
  .main .expert_detail .detail_head .content_wrap .title {
    font-size: 16px;
    padding-bottom: 5px;
  }
  .main .expert_detail .detail_head .content_wrap .sub_title_wrap > div:first-child {
    border-right: none;
    margin-bottom: 10px;
  }
  .main .expert_detail .detail_body .tab_main {
    padding: 0 15px;
  }
  .main .expert_detail .detail_body .tab_main .tab_item {
    margin-right: 10px;
  }
  .main .expert_detail .detail_body .tab_main .tab_item:hover a {
    color: #353535;
  }
  .main .expert_detail .detail_body .tab_main .tab_item:hover::after {
    display: none;
  }
  .main .supply_detail_wrap .supply_detail {
    padding: 15px;
  }
  .main .supply_detail_wrap .supply_detail .detail_head .img_wrap {
    width: 123px;
    height: 82px;
    margin-right: 10px;
  }
  .main .supply_detail_wrap .supply_detail .detail_head .content_wrap {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 10px;
  }
  .main .supply_detail_wrap .supply_detail .detail_head .content_wrap .title {
    font-size: 16px;
    font-weight: 600;
    color: #333;
    line-height: 1.5;
  }
  .main .supply_detail_wrap .supply_detail .detail_head .content_wrap .desc {
    font-size: 12px;
    margin-bottom: 3px;
    line-height: 1.5;
  }
}
.search_nav {
  border-bottom: 1px solid #eee;
  margin-bottom: 20px;
  overflow: hidden;
}
.search_nav span {
  display: inline-block;
  font-size: 18px;
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: bold;
  color: #3D3D3D;
  line-height: 28px;
  padding-bottom: 10px;
  padding-left: 8px;
  padding-right: 8px;
  position: relative;
  margin-right: 10px;
  float: left;
}
.search_nav span::after {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 2px;
  background-color: #0082DE;
}
.search_nav a {
  display: block;
  font-size: 18px;
  line-height: 28px;
  font-family: Microsoft YaHei-Regular, Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  float: left;
  cursor: pointer;margin-right: 5px;
  padding: 0 10px;
}
.search_nav a:hover {
  color: #0082DE;
}
@media (max-width: 992px) {
  .main .supply_detail_wrap .supply_detail {
    padding: 20px;
  }
  .main .supply_detail_wrap {
    padding-right: 0;
  }
  .main .book_list,
  .main .live_list {
    padding-right: 0;
  }
  .main .book_list ul,
  .main .live_list ul {
    padding: 20px;
  }
  .main .expert_list {
    padding-right: 0;
  }
  .main .detail .detail_meta {
    padding: 10px 20px;
  }
  .main .detail .detail_meta span.address {
    margin-top: 10px;
  }
}
@media (min-width: 992px) {
  .main .expert_list li .list_item {
    padding: 10px;
  }
}
